QLTS_DHKH - Lap trinh #4423

Bao cao chénh léch ki€m ké
05/07/2023 08:59 - D6 Kién Trung

Status: béng
Priority: Trung binh

Assignee:

Ma cong viéc Lap
trinh:

Dev:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Tester:

05/07/2023
05/07/2023
100%

0.00 hour
0.00 hour

Description

Lam store d€ in bao céo
clipboard-202307050859-oinsb.png

History

#1 - 05/07/2023 09:08 - D6 Duy Diing
- Due date set to 05/07/2023

- Status changed from Tao mdi to Da nhan viéc

- Assignee changed from D6 Duy Diing to Anonymous

#2 - 05/07/2023 11:15 - Anonymous

- Status changed from D& nhan viéc to Két thidc

- % Done changed from 0 to 100

#3 - 07/09/2023 13:53 - B4 Kién Trung

- Status changed from Két thic to Béng
